/*
Theme Name:     Maroubra Ultra 7
Description:    
Author:         Paula Wynyard
Template:       ultraseven

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../ultraseven/style.css");

/* -----------------------------------------
   General Shared Styles
----------------------------------------- */

body {
	background: #3E3E3E url(images/patterns/diagonal.png);
	font-family: Muli, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	line-height: 1.6;
	color: #565656;
	position: relative;
	-webkit-font-smoothing: antialiased;
}

#page > .row {
	background: #fff;
	padding: 0 15px;
}


/* -----------------------------------------
   HEADER
----------------------------------------- */

#header {
	margin-bottom: 35px;
}

#logo {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}

#logo h1 {
	font-size: 58px;
	font-weight: bold;
	line-height: 1;
	letter-spacing: -0.03em;
	margin: 0;
}

#logo h1 a,
#logo h1 a:visited {
	color: #000;
	text-shadow: 3px 3px 0 rgba(0,0,0,0.1);
}

#logo h2 {
	margin: 0;
	color: #848484;
}
